<?xml version="1.0" encoding="UTF-8" ?>
        <module>
            <name>zcommerceexportermulti</name>
            <displayName><![CDATA[Zcommerce: XML Gener&aacute;tor (Multi)]]></displayName>
            <version><![CDATA[1.48]]></version>
            <description><![CDATA[Vytv&aacute;ř&iacute; soubory pro registraci produktů do vyhled&aacute;vačů zbož&iacute; (s podporou pro multishop)]]></description>
            <author><![CDATA[]]></author>
            <tab><![CDATA[Tools]]></tab>
            <is_configurable>1</is_configurable>
            <need_instance>1</need_instance>
	<limited_countries></limited_countries>
        </module>